<?php
if ($_COOKIE['prihlasen']!="ano") {header("Location: index.php?r=".htmlspecialchars(basename($_SERVER['REQUEST_URI'])));}

$page="zarizeni";

include("include/config.php");

if ($_GET['ajax']!="true") {
include("include/head.php");
include("include/menu.php");
}
include("include/zarizeni.php");

if ($_GET['ajax']!="true") {
include("include/sidebar_zarizeni.php");
include("include/footer.php");
}

?>
           
         
		 		
